.f-22 {
    font-size: 1.1rem;
}
.theme-color {
    color: #259338;
}
.content-container {
    width: 96%;
    margin: 0 auto;
}
.consult-bar {
    width: 60%;
    margin: 0 auto;
    font-size: 1.1rem;
    text-align: center;
    background-color: #ff6600;
    color: #fff;
    padding: .2rem 0;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.section-header {
    text-align: center;
}
.section-header h2 {
    position: relative;
    font-size: 1.75rem;
    color: #259338;
}
/* .section-header h2::before {
    position: absolute;
    left: 0rem;
    top: 50%;
    content: '';
    width: 14%;
    height: .1rem;
    background: #259338;
}
.section-header h2::after {
    position: absolute;
    right: 0rem;
    top: 50%;
    content: '';
    width: 14%;
    height: .1rem;
    background: #259338;
} */
.reasons-section .scholl-intro {
    font-size: 1.1rem;
    text-indent: 2em;
}
.reasons-list {
    display: flex;
    justify-content: space-between;
     flex-wrap: wrap;
}
.reasons-list .reason-item {
    width: 48%;
    margin-bottom: 1rem;
}
.reasons-list .reason-item h5 {
    font-size: 1.1rem;
    text-align: center;
}
.reasons-list .reason-item h3 {
    font-size: 1.2rem;
    color: #1b8d38;
    text-align: center;
}
.jobs-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.jobs-list .job-item {
    width: 48%;
    background-color: #eeeeee;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.job-item p {
    padding: 0 .5rem;
}


.job-item h3 {
    font-size: 1.2rem;
    text-align: center;
    color: #ff6600;
}

.questions-section .question-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 1.1rem;
    border: 1px solid #d8d8d8;
    margin-bottom: .5rem;
    padding-right: .5rem;
    line-height: 2rem;
}
.questions-section .question-item .icon-q {
    background-color: #259338;
    width: 12%;
    text-align: center;
}
.question-item .icon-q img {
    width: 30%;
}
.banpen-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.banpen-form input {
    all:unset;
    padding: .2rem 0;
    margin-bottom: .5rem;
    font-size: 1.1rem;
    width: 100%;
    outline: none;
    border: 1px solid #d8d8d8;
    border-radius: .2em;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    -ms-border-radius: .2em;
    -o-border-radius: .2em;
    text-indent: 2em;
}
.banpen-form input:focus {
    border: 1px solid #ff6600;
}
.banpen-form .submit-button {
    text-indent: 0;
    text-align: center;
    background-color: #ff6600;
    color: #fff;
}
.layui-layer-dialog {
    width: 30%;
}